/* reset */

/*Bot全体*/
#bot {
  border: 5px solid #ba2545;
   height: 100%;
        margin: 0;
        overflow: hidden;
        padding: 0;
}

/*上部タイトル*/
.wc-header {
	background-color: #6D6D6D;
	text-align: center;
}

.wc-message-pane{
}

/*メッセージエリア*/
.wc-message-groups{
    background-color: #fff;
}

/*メッセージ・送信*/
.wc-message-from-me .wc-message-content{
	background-color: #fff;
	border:solid 2px #ba2545;
	color: #000;
	opacity: 0.8;
}
.wc-message-from-me svg.wc-message-callout path {
	fill: #ba2545;
}

/*メッセージ・レスポンス*/
.wc-message-from-bot .wc-message-content{
	font-weight: bolder;
}


.wc-message-group-content{
}

/*入力テキストエリア*/
.wc-console {
  /*border: 5px solid #ba2545;*/
  border-style: solid none none none;
  border-top-color: #6D6D6D;
  border-top-width: 5px;
  background-color: #fff;
}

